{
    "aspect_ratio": 0.7391304347826086,
    "comment_count": 1,
    "created_at": "2020-01-06T22:19:33",
    "deletion_reason": null,
    "description": "Originally posted on: July 9, 2013\r\n[bq]While I was at Everfree NW one of my friends went swimming so i took his iPod and plugged in my Rainbow Dash headphones and started listening to Monster Cat 13 which is when this idea popped into my head. Pretty great huh?[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-06T22:19:33",
    "format": "jpg",
    "height": 3450,
    "hidden_from_users": false,
    "id": 2240494,
    "intensities": {
        "ne": 68.98961,
        "nw": 72.068423,
        "se": 61.169656,
        "sw": 68.187629
    },
    "mime_type": "image/jpeg",
    "name": "monster_cat_wubz____by_petanoprime_d6csmp3.jpg",
    "orig_sha512_hash": "d2a2ada15b9e45ec85116bde66f769a09425bd367c45534d8bb17f6aca6785e31182bb387f1a6b0d08624c99aff8c5eaec0c3262d3a18f4176ea5f51bb8153a6",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240494.jpg",
        "large": "https://derpicdn.net/img/2020/1/6/2240494/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/6/2240494/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/6/2240494/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/6/2240494/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240494/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240494/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240494/thumb_tiny.jpg"
    },
    "score": 28,
    "sha512_hash": "75f7d22e3d9bd54eefc94e82037c736ad766af34f6af0a7c40d2c526e952a017d013655427b1c42dec61da2b0a8f13e5af1f27b52a418cbd81ae218d26e63666",
    "source_url": "https://www.deviantart.com/petanoprime/art/Monster-Cat-Wubz-384288231",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        22464,
        23269,
        25290,
        25937,
        27141,
        29280,
        29824,
        33983,
        35024,
        35458,
        38185,
        40482,
        40748,
        41700,
        43561,
        44142,
        45751,
        46439,
        46873,
        62071,
        182100
    ],
    "tags": [
        "cat",
        "clothes",
        "dj pon-3",
        "duo",
        "female",
        "grin",
        "headphones",
        "mare",
        "monochrome",
        "music notes",
        "pony",
        "safe",
        "scarf",
        "signature",
        "sunglasses",
        "tattoo",
        "traditional art",
        "unicorn",
        "vinyl scratch",
        "artist:petanoprime",
        "smiling"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-07T02:28:03",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 28,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240494__safe_artist-colon-petanoprime_dj+pon-dash-3_vinyl+scratch_cat_pony_unicorn_clothes_duo_female_grin_headphones_mare_monochrome_music+notes_scarf_signatu.jpg",
    "width": 2550,
    "wilson_score": 0.8084331078545381
}
